/*** GERAL ***/
html, body, form, #login{height:100%;}
body {
    background-color: #fff;
    background: url(../images/bg-login-3.png) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
    background-size: cover;
}
body.interna{
	background: #f5f5f5;
}
h1 {
    font-size: 30px;
    color: #545558;
    line-height: 34px;
    letter-spacing: -1px;
}
h2 {
    font-size: 18px;
    color: #545558;
    line-height: 28px;
    margin-top: 0;
}
.bold{
    font-weight:700;
}
.mb-0{margin-bottom:0 !important;}

.modal-content {
    border-radius: 10px;
}
/*** MENU  ***/
.bg-menu {
    background-color: #00854A;
    padding: 15px 0;
}
.bg-menu img {
    max-width:150px;
}
.bg-menu .navbar{
	margin-bottom: 0;
}
.navbar-default{
	background: transparent;
	border: none;
	/*text-transform: uppercase;*/
	color: #888888;
	font-size: 16px;
}
.navbar-default .navbar-nav>li>a{font-size: 14px;padding:15px 15px; color:#fff; }
.navbar-default .navbar-nav>li>a:hover{color:#fff;}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:visited {
    color: #fff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background: #55B948;
    color: #fff;
}
.dropdown-menu > li > a {
    font-size: 14px;
    color: #878F9B;
    padding: 10px !important;
    display: block;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    text-decoration: underline;
}


.item-movel {
    display: table !important;
    padding: 13px 21px !important;
    font-size: 12px;
    font-weight: 700;
    border-radius: 8px;
    border: none;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover,
.navbar-toggle {
    background-color: #007f55;
    border: none;
}
.navbar-toggle{
    padding: 12px 10px;
}
.navbar-default .navbar-toggle .icon-bar{background-color: #fff;}
/*** BOX LOGIN ***/
.main-content {
    padding-top: 30px;
}
.box-login {
    border-radius: 8px;
    background-color: #fff;
    display: block;
    position: relative;
    margin-top: 100px;
    box-shadow: 0 1.25rem 2.5rem rgba(0, 0, 0, 0.1) !important;
    border: 1px solid #EDF2F5;
}
.box-login.box-login-img .content-login-img{padding: 60px 30px 20px;}
.box-login .item-border{
	width: 40px;
    height:3px;
    background-color:#55B948;
	margin: 0 0 0 30px;
}
.box-login .border-circle{
	width: 120px;
	height: 120px;
	background:url(../images/border-image.png) no-repeat;
    background-size:cover;
	border-radius: 50%;
	position: absolute;
    top: -58px;
    left: 50%;
    margin-left: -60px;
}
.box-login .border-circle img{
    width: 100px;
}
.box-login .border-circle .border-circle-interno{
    width: 100px;
    height: 100px;
    background-color: #007f55;
    border-radius: 50%;
    margin: 8px auto;
    overflow: hidden;
}
.box-login .border-circle .border-circle-interno .la-user{
	font-size: 108px;
	color: #007f55;
    margin: 10px 0 0 20px;
}
.box-login .content-login{
	padding: 30px;
}

.box-login .content-login h1{
	margin-top:0;
}
.box-login .content-login .item-welcome{
	font-size: 20px;
	color: #545558;
    font-weight:700;
	/*text-transform: uppercase;*/
    margin-top: 10px;
    display: block;
}
.box-login .content-login .text-suport {
    color: #545558;
    font-size: 14px;
    padding-bottom: 30px;
    display: block;
}
.box-login .content-login .item-border-center,
.box-login .content-login .item-border{
	width: 40px;
    height:3px;
    background-color:#55B948;
	margin: 15px 0;
}
.box-login .content-login .item-border-center{
	margin: 15px auto;
}
.box-login .content-login .text-box-login {
        color: #545558;
        font-size: 14px;
        margin: 20px 0 0;
        display: block;
    }
.table-responsive{
    border-radius:10px;
}
.interna .content-interna .campo-form,
.box-login .content-login .campo-form{
    width:100%;
    float:left;
    border-bottom:1px solid #878F9B;
}
.interna .content-interna .campo-form{border-bottom:1px solid #ecf0f1;}
.box-login .content-login .campo-form.space-top{
    margin-top: 10px;
}
.interna .content-interna .campo-form .la,
.box-login .content-login .campo-form .la {
    float: left;
    font-size: 22px;
    color: #878F9B;
    padding: 23px 5px 0;
}
.interna .content-interna .campo-form .la {
    color: #878F9B;
}
.interna .content-interna .input-control-cpf,
.interna .content-interna .input-control-condominio,
.interna .content-interna .input-control-endereco,
.interna .content-interna .input-control-torreUnidade,
.interna .content-interna .input-control-phone,
.interna .content-interna .input-control-mail,
.interna .content-interna .input-control-password,
.interna .content-interna .input-control-name,
.interna .content-interna .input-control-login,
.box-login .content-login .campo-form .input-control-cpf,
.box-login .content-login .campo-form .input-control-condominio,
.box-login .content-login .campo-form .input-control-endereco,
.box-login .content-login .campo-form .input-control-torreUnidade,
.box-login .content-login .campo-form .input-control-phone,
.box-login .content-login .campo-form .input-control-mail,
.box-login .content-login .campo-form .input-control-password,
.box-login .content-login .campo-form .input-control-name,
.box-login .content-login .campo-form .input-control-login {
    float: left;
    background-color: transparent;
    border-top: none;
    border-right: none;
    border-left: none;
    border: none;
    color: #878F9B;
    font-size: 14px;
    padding: 0;
    outline: none;
}
.interna .content-interna .campo-form label,
.interna .content-interna .input-control-cpf,
.interna .content-interna .input-control-phone,
.interna .content-interna .input-control-condominio,
.interna .content-interna .input-control-endereco,
.interna .content-interna .input-control-torreUnidade,
.interna .content-interna .input-control-mail,
.interna .content-interna .input-control-password,
.interna .content-interna .input-control-name,
.interna .content-interna .input-control-login {
    width: 87% !important;
    float: left;
    color: #878F9B !important;
}
.box-login .content-login .btn-control {
    width: 100%;
    font-size: 12px;
    color: #fff;
    border: none;
    margin: 10px 0;
    padding: 15px 0;
    outline: none;
    font-weight: 600;
    border-radius: 8px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
}

    
.material .material-input{margin-bottom: 5px; float:left; width:86%;}
.material .material-input label {
    color: #878F9B!important;
    font-size: 14px !important;
    left: 0 !important;
    cursor: pointer;
}

.radio-endereco {
    color: #878F9B !important;
    font-size: 14px !important;
    left: 0 !important;
    cursor: pointer;
}


    .radio-endereco label {
        font-weight: 400;
    }


.material.ops .error:focus ~ label,
    .material.ops .material-input .filled ~ label,
    .material.ops .material-input :focus ~ label,
    .material .error:focus ~ label,
    .material .material-input .filled ~ label,
    .material .material-input :focus ~ label {
        font-size: 10px !important;
    }
.box-login .content-login input[type="text"].input-control-login::-webkit-input-placeholder,
.box-login .content-login input[type="text"].input-control-name::-webkit-input-placeholder,
.box-login .content-login input[type="text"].input-control-cpf::-webkit-input-placeholder,
.box-login .content-login input[type="text"].input-control-mail::-webkit-input-placeholder,
.box-login .content-login input[type="text"].input-control-phone::-webkit-input-placeholder,
.box-login .content-login input[type="password"].input-control-password::-webkit-input-placeholder {
  color: #fff;
}
.box-login .erroLogin,
.erroForm,
.interna .content-interna .erroLogin {
    width: 100%;
    padding: 15px;
    margin-bottom: 10px;
    border: 1px solid transparent;
    border-radius: 10px;
    display: table;
    color: #FF0000;
    font-weight: 600;
    font-size: 14px;
    background-color: rgba(255, 0, 0, 0.2);
    border-color: rgba(255, 0, 0, 0.4);
    font-style: normal;
    float:left;
}
.material .material-input {
    background: transparent !important;
}
.material.ops .material-input {
    background: transparent !important;
}
.material-bar{display:none !important;}
.box-login .content-login .lik-style {
    width: 100%;
    color: #00854A;
    font-size: 12px;
    padding: 5px 0;
    display: table;
}

/*** MODAL ***/
.fade{
    background: rgba(0, 0, 0, 0.55);
}
.no-border {
	border-bottom: none; 
	border-top: none;
}
.no-padding{padding: 0}
.border-modal-bottom{
	width: 100%;
	display: table;
	border-bottom: 6px solid #007f55;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.border-modal-top{
	width: 40%;
	display: block;
	margin: 0 auto;
	border-top: 9px solid #007f55;
}
.content-modal{
	padding: 60px 30px;
}
    .content-modal h1 {
        font-weight: 400;
        font-size: 20px;
        color: #545558;
        margin-top: 0;
        margin-bottom: 30px;
        font-size: 30px;
    }
.content-modal .btn-block {
    display: block;
    width: 80%;
    margin: 0 auto;
}
    .content-modal .btn-primary:active,
    .content-modal .btn-primary {
        width: 100%;
        font-size: 12px;
        color: #fff;
        border: none;
        margin: 10px 0;
        padding: 15px 0;
        outline: none;
        font-weight: 600;
        border-radius: 8px;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
    }
.content-modal a {
    color: #00854A;
    font-size: 12px;
}
.modal-header .close {
    position: absolute;
    right: 5px;
    top: 0px;
    outline: none;
}
.content-modal .btn-modal-no,
.content-modal .btn-modal {
    font-size: 12px;
    color: #fff;
    padding: 10px 45px;
    font-family: 'Montserrat', sans-serif;
    font-weight:700;
    border: 1px solid #55B948;
    margin-right: 20px;
    margin-top: 30px;
    outline: none;
    border-radius: 8px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
}


.modal-body .report{
    border-radius:8px;
}
/*** FOOTER ***/
.footer .right-text,
.footer .left-text {
    padding-top: 10px;
}

.footer .right-text p,
.footer .left-text p{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #fff;

    text-shadow:1px 1px 4px rgba(0, 0, 0, 0.63);
}
.footer p a:hover,
.footer p a:visited,
.footer p a{color:#fff;}
.bg-footer-interna{background: #a4a5a6;}
/* Sticky footer styles
      -------------------------------------------------- */
html,
body {
    height: 100%;
    /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
.wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
    margin: 0 auto -52px;
    padding-bottom: 10px;
}

/* Set the fixed height of the footer here */
#push,
.interna .bg-footer-interna,
.footer {
    height: 52px;
}

/*** INTERNA ***/
.interna .migalha{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-style: italic;
	font-size: 12px;
	color: #888888;
	border-top: 1px solid #e2e5e6;
	border-bottom: 1px solid #e2e5e6;
	padding: 15px 0;
	margin-bottom: 15px;
}
.interna h2,
.interna h1 {
    color: #545558;
}
.mt-2{
    margin-top:26px;
}
.mb-2{
    margin-bottom:25px;
}
.interna h2{ margin: 0;}
.user-info h2 {margin-bottom:30px;}
.interna .border-title{
	width: 5%;
	height: 4px;
	background:#bdc3c7; 
	margin-bottom: 30px;
}
.interna .search {
    width: 100%;
    padding: 15px 45px 15px 15px;
    border: 1px solid #C8C9CE;
    border-radius:8px;
    font-size: 14px;
    color: #878F9B;
    outline: none;
    margin: 15px 0;
}
.interna .report {
    width: 100%;
    padding: 15px 45px 15px 15px;
    border: 1px solid #e2e5e6;
    font-size: 14px;
    color: #888888;
    outline: none;
    margin: 15px 0;
    height:150px;
}

.interna .btn-search{
	width: 24px;
	height: 24px;
	background: transparent url(../images/icon-search.png) no-repeat;
	position: absolute;
    right: 30px;
    top: 28px;
	border: none;
}
textarea {
    resize: none;
}
.icoObrigatorio {
    font-size: 12px;
    color: #c81010;
}

.interna .table{background: #ffffff !important; margin-bottom: 0}
.interna .table td{padding: 20px 30px;}
.interna .table td.selectd{border-left:4px solid #007f55}
.interna .table td span{
    font-size:12px;
	color: #878F9B;
}
    .interna .table td .btn-profile {
        padding: 10px 20px;
        font-family: 'Montserrat', sans-serif;
        font-size: 12px;
        font-weight: 700;
        color: #fff;
        border: none;
        border-radius: 10px;
        margin-right: 20px;
    }
        
.btn-Sair,
.btn-voltar {
    background: #00854A;
    padding: 10px 20px;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    border: none;
    border-radius: 8px;
    margin: 0 auto;
    bottom: 20px;
    position: fixed;
    right: 20px;
}

.btn-voltar {
    background: #00854A url(../Images/back.png) 15px no-repeat;
    padding: 10px 35px;
}
    .btn-voltar:hover, .btn-voltar:focus {
        background: #55B94F url(../Images/back.png) 15px no-repeat;
    }
.btn-Sair {
    position:relative;
    left: 20px;
    top:13px
}

.div-voltar {
    display: block;
    position: fixed;
    bottom: 0px;
    background: rgba(255, 255, 255, 0.7);
    z-index: 99;
    cursor: pointer;
    width: 100%;
    height: 70px;
}

.div-footer-voltar {
    width: 100%;
    height: 70px;
}
.footer .right-text {
    text-align: right;
    padding-right: 205px;
}


.interna .table td .btn-error{
	background: #fff;
	padding: 10px 20px;
	font-size: 14px;
	font-weight: 400;
	color: #888888;
	text-transform: uppercase;
	border: 1px solid #e2e5e6;
}
.interna .btn-upload-profiles{
	width: 100%;
	background: #007f55;
	padding: 10px 20px;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
	border: 1px solid #007f55;
	margin-top: 5px;
}
.interna .btn-prev {
    width: 100%;
    padding: 10px 35px;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    border: none;
    border-radius: 8px;
    margin-top: 5px;
    margin-bottom: 20px;
}

.interna .bg-footer-interna {
    background: #00854A;
    padding: 15px 0 10px 0;
}
.interna .bg-footer-interna .right-text p,
.interna .bg-footer-interna .left-text p{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #fff;
	text-align: left;
}
.interna .bg-footer-interna .right-text p{text-align: right;}
.interna .bg-footer-interna p a:hover,
.interna .bg-footer-interna p a:visited,
.interna .bg-footer-interna p a{color:#fff;}
.interna .content-interna {
    border-radius: 10px;
    background: #ffffff;
    padding: 30px;
    box-shadow: 0 1.25rem 2.5rem rgba(0, 0, 0, 0.1) !important;
    margin-top:30px;
}
.interna .content-interna h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #545558;
    letter-spacing: -1px;
    line-height: 18px;
    /*text-transform: uppercase;*/
    margin: 30px 0;
}
.interna .content-interna  #spNome{
    font-weight:900;
}
.interna .content-interna .btn-control{
	width: 100%;
	background: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	color: #007f55;
	text-transform: uppercase;
	border: none;
	margin: 30px 0 10px 0;
	padding: 10px 0;
}
.interna .content-interna #btnEntrarLink{
    margin-top: 15px;
}

/*.interna .content-interna .item-movel.space-top-btn{  
}*/
.interna .content-interna .material .material-input label {
    color: #888888 !important;
    font-size: 14px !important;
}
.interna .content-interna .material.ops .material-input label {
	top: 13px !important;
    left: 30px !important;
}
.interna .content-interna .material .error:focus ~ label,
.interna .content-interna .material .material-input .filled ~ label,
.interna .content-interna .material .material-input :focus ~ label {
    font-size: 9px !important;
    top: 15px !important;
}
.interna .content-interna .material.ops .material-input {
    background: transparent !important;
}
.interna .content-interna .btn-next-interna{
	width: 100%;
	background: #007f55;
	color: #fff;
	padding: 20px;
	border: none;
	outline: none;
	margin-top: 85px;
}
.interna .content-interna .btn-next-interna.space-top{margin-top: 15px;}
.interna .content-interna .no-border {
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0;
    box-shadow: 0 1.25rem 2.5rem rgba(0, 0, 0, 0.1) !important;
    border-radius:8px;
}

.interna .content-interna .box-faq{
    background-color:transparent;
    border-top: none;
    border-right:none;
    border-bottom: none;
    border-left:none;
    box-shadow:none;
    -webkit-box-shadow:none;
    margin-bottom:1px;
    padding:0;
}
.interna .content-interna h4.panel-title {
    margin: 0;
    font-size: 18px;
    font-weight: 700;
}
.interna .content-interna h4.panel-title a{position:relative;}
.interna .content-interna h4.panel-title a.collapsed {
    width: 100%;
    position:relative;
    display: block;
    padding: 20px 15px;
    text-decoration: none;
    border-radius: 8px;
}
.interna .content-interna h4.panel-title a.collapsed::before{
 position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -9px;
    font: normal normal normal 16px/1 LineAwesome;
    content: "\f110";
    font-size: 20px;
}
    .interna .content-interna h4.panel-title a::before {
        position: absolute;
        right: 20px;
        top: 50%;
        margin-top: -9px;
        font: normal normal normal 16px/1 LineAwesome;
        content: "\f113";
        font-size: 20px;
    }
.interna .content-interna h4.panel-title a {
    width: 100%;
    background-color: #00854A;
    display: block;
    padding: 20px 15px;
    text-decoration: none;
    border-radius: 8px;
    color: #fff;
}


.interna .content-interna h4.panel-title a:focus,
.interna .content-interna h4.panel-title a:visited{text-decoration:none;}
.interna .content-interna .no-border .panel-body {
    background-color:#fff;
    font-size:14px;
    color:#545558;
    text-align: justify;
    border:none;    
    -webkit-box-shadow:none;
    border-radius:0;
}
.interna .content-interna #lstEstados {
    width: 600px;
    margin: auto;
}
.interna .content-interna #lstEstados td{
    text-align:right;
    padding: 0 15px;
}
.interna .content-interna #lstEstados td + td{
    text-align:left;
}
.interna .content-interna #lstEstados td label{
    font-size:16px;
    font-weight: 500;
    color: #878F9B;
    margin-left:5px;
}
.interna .content-interna .lst-address{
     border-bottom: 1px solid #ebedee;
     padding: 10px 0;
}
.interna .content-interna .lst-address h4.media-heading{margin-bottom:10px;}
.interna .content-interna .media-body ul li,
.interna .content-interna .media-body p{    
    font-size:14px;
    color: #878F9B;
}
.interna .content-interna .media-body .la{
    font-size:22px;
    color:#1b6039;
}
.interna .btn-error-profile{
    background: none;
    border: none;
    float: right;
    font-size: 20px;
}
.interna .table.table-bordered.space-col-width td + td{
    width:38%;
    vertical-align: middle;
}
.lst-address .list-inline>li{
    padding-bottom:8px;
}
#grdPerfis tr:hover, #grdPerfis tr:focus {
    background: linear-gradient(to right, #f0f3f6 0%, rgba(245, 247, 250, 0) 100%);
}
#grdPerfis tr:hover h2{
    color:#55B948;
}
#grdPerfis td{
    position: relative;
    border-top: 1px solid #ededed;
    border-bottom: 0;
    border-right: 0;
    border-left: 0;
}
#grdPerfis tr:first-child td{
    border-top: 0;
}
#grdPerfis td:first-child {
    border-left: none;
}
#grdPerfis .la.la-clock-o{
    position: absolute;
    font-size: 28px;
    right: 27px;
    top: 50%;
    margin-top: -14px;
    color: #f7860e;
}
#grdPerfis h2 {
    padding-right:35px;
}
.radio-custom label {
   font-size:14px;
   color:#878F9B;
   font-weight:normal;
   margin-left:10px;
}
.interna .content-interna .campo-form span,
.material .material-select ul li label,
.material .material-select > label {
    font-size: 14px;
    color: #878F9B;
    font-weight: normal;
}
.material .material-select ul{
    list-style:none;
    padding:0;
    margin:0;
}
.material .material-input input, .material .material-input textarea {
    border-bottom: none !important;
}
.material .material-select > label {
    color: #878F9B !important;
    border-bottom: 1px solid #ecf0f1 !important;
}


/* BTN COLOR */
.box-login .content-login .btn-control, .box-login .content-login .btn-control,
.content-modal .btn-primary:active, .content-modal .btn-primary, .interna .table td .btn-profile,
.content-modal .btn-modal-no, .content-modal .btn-modal, .item-movel, .interna .btn-prev {
    background: #00854A;
    color: #fff;
    border: 1px solid #00854A;
}

    .btn-Sair:hover,
    .btn-voltar:hover,
    .interna .table td .btn-profile:hover,
    .interna .table td .btn-profile:focus,
    .btn-Sair:hover, .btn-Sair:focus,
    .content-modal .btn-primary:hover, .content-modal .btn-primary:focus
    .box-login .content-login .btn-control:active,
    .box-login .content-login .btn-control:hover,
    .box-login .content-login .btn-control:focus,
    .content-modal .btn-modal:hover,
    .item-movel:hover, .item-movel:focus,
    .interna .btn-prev:hover, .interna .btn-prev:focus{
        background: #55B948;
        border: 1px solid #55B948;
    }

.content-modal .btn-modal-no,
.content-modal .btn-modal {
    border: 1px solid #00854A;
}

.content-modal .btn-modal-no {
    border: 1px solid #00854A;
    background: #fff;
    color: #00854A;
}

    .content-modal .btn-modal-no:hover {
        border: 1px solid #55B948;
        background: #fff;
        color: #55B948;
    }

.interna .btn-prev, .interna .btn-prev:hover, .interna .btn-prev:focus {
    background-image: url(../Images/back.png);
    background-position: 15px;
    background-repeat: no-repeat;
}

.interna .content-interna h4.panel-title a {
    background-color: #00854A;
    color: #fff;
}
    .interna .content-interna h4.panel-title a:focus, .interna .content-interna h4.panel-title a:hover{
        background-color: #55B948;
    }

.card-container {
    background: #FFF;
    padding: 20px;
    border: 1px solid #B0B0B0;
    border-radius: 10px;
    position: fixed;
    bottom: 10px;
    width: 37%;
    min-width: 60px;
    display: flex;
    flex: 1;
    margin: auto;
    left: 0;
    right: 0;
}

.card-text {
    width: 100%;
}

.card-text p {
    margin: 0;
    font-size: 11px;
}

/*.card-button {
    align-items: center;
    justify-content: center;
    display: flex;
}

    .card-button .card-link {
        color: white;
        background: #0069DE;
        font-weight: bold;
        padding: 7px 15px;
        font-size: 8px;
        border-radius: 3px;
    }*/




/*** MOBILE ***/
@media(max-width: 687px) {
    h1 {
        font-size: 26px;
        line-height: 30px;
    }
    h2{
        font-size:18px;
    }
    .bg-footer-interna{
        display:none;
    }
    .interna .border-title {
        margin-bottom:15px;
    }
    #grdPerfis tr:hover td, #grdPerfis tr:focus td{
        border-left: 4px solid #007f55;
    }
    #grdPerfis .la.la-clock-o{
        font-size:24px;
        margin-top:-12px;
    }
    #grdPerfis tr td{
        display:block;
        width:100%;
        float: left;
    }
    .interna .table td {
        padding: 20px 30px 0 30px;
    }
    .interna .btn-error-profile{
        float:none;
    }
    #grdPerfis tr td + td{
        padding-top: 0;
        padding-bottom: 20px;
        border-top: 0;
    }
    .wrap {
        margin: 0 auto;
    }
}
@media(min-width: 992px) {
    .interna .table.table-bordered.space-col-width td + td {
        width: 30%;
    }
}

@media (min-width: 768px) {
    .modal-dialog {
        margin: 10% auto;
    }
    
}
@media only screen and (min-device-width: 737px) and (max-device-width: 768px) {
    .material .material-input{
        width: 84%;
    }
    #menu {
        position: fixed;
        right: 0;
        top: 14px;
        width: 100%;
        z-index: 9;
    }
     .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-default .navbar-collapse{
        background:#fff;
        padding-bottom: 20px;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-fixed-top {
		top: 0
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
    .wrap {margin: 0 auto -54px;}
    .interna .bg-footer-interna{padding: 9px 0 0}

    .footer .right-text {
        text-align: left;
        padding-right: 0;
        padding-top: 0;
    }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 736px){
    
	#menu {
		position: absolute;
		top: -46px;
		right: 0;
		width: 100%;
		z-index: 9;
	}
    .navbar-nav{margin: 0}
    .navbar-default .navbar-collapse {
        border: 0;
        box-shadow: none;
        margin-top: 8px;
        background: #00854a;
        width: 100%;
        padding-bottom: 20px;
        -webkit-box-shadow: 0px 15px 30px 0px rgba(0,0,0,0.1);
        -moz-box-shadow: 0px 15px 30px 0px rgba(0,0,0,0.1);
        box-shadow: 0px 15px 30px 0px rgba(0,0,0,0.1);
    }
    .navbar-default .navbar-collapse .nav > li {
        border-bottom: 1px solid #fff;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .navbar-toggle {
        background-color: #55b948;
        border: none;
    }
	.item-register{
		margin-left: 15px;
		margin-top: 15px;
		display: table !important;
	}
	a.item-movel:hover,
	.item-movel{
		display: table !important;
        float: right;
	}
    .navbar-default .navbar-nav .item-movel{width:100%;}
	.box-login-img{display: table}
	.box-login .content-login{
		display: table;
	}
	.footer .right-text, .footer .left-text{
		position: relative !important;
		bottom: 0;
        text-align:left;
	}
	.interna .bg-footer-interna{width: 100%; position: relative; padding: 9px 0 0}
	.interna .bg-footer-interna .right-text p{text-align: left;}
    .interna .content-interna #lstEstados td{
        width:auto;
        text-align:center;
        padding: 0 15px;
}
    .interna .content-interna #lstEstados td + td{
        width:auto;
        text-align:center;
    }

   .footer, #push{display:none;}
   .interna .table td .btn-profile{margin-right:0;}
    .wrap {margin: 0 auto -97px;}
    #push, .interna .bg-footer-interna, .footer {
        height: 97px;
    }
    .interna .content-interna .media-body .la{font-size:20px;}
}

@media (max-width: 415px){
    
    .content-modal {
        padding: 10%;
    }
    .box-login.user-not-fond{
        margin: 4% 0 0 0 !important;
    }
    .box-login, .content-login {
        width: 100%;
    }
    .box-login {
        margin-top: 40px;
    }
    .content-modal .btn-primary:active, .content-modal .btn-primary{
            font-size: 14px;
    }
    h1{        
        font-size: 28px;
        line-height: 32px;
    }
    .content-modal h1{
        font-size: 20px;
        line-height: 26px;
    }
    .content-modal h1{
        margin-bottom:10px;
    }
    .content-modal .btn-modal-no, .content-modal .btn-modal {
        margin-top: 5px;
        width: 100%;
        margin-right: 0;
    }
}

@media (max-width: 736px) and (orientation: landscape){
    .box-login{
        margin-top: 15px;
    }
}
@media (max-width: 320px) { 
    .box-login.box-login-img .content-login-img {
        padding: 45px 30px 30px;
    }
    .box-login .border-circle {
        width: 100px;
        height: 100px;
        margin-left: -50px;
    }
        .box-login .border-circle .border-circle-interno {
            width: 85px;
            height: 85px;
        }
        .box-login .border-circle img {
            width: 85px;
        }
    .migalha{
        display:none;
    }
    .interna .content-interna {
        margin-top: 15px;
    }
    .interna .content-interna h4 {
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 10px;
        margin-top: 0;
    }
	.interna .content-interna .media-body ul li, .interna .content-interna .media-body p{font-size:11px;}
	.interna .content-interna{padding: 30px 13px;}
}
@media (max-width: 360px) and (orientation: portrait) { 
    h1 {
        font-size: 24px;
        line-height: 26px;
    }
    .box-login .content-login .item-welcome {
        font-size: 16px;
    }
}

@media (max-width: 320px) 
and (orientation: portrait){ 
    .box-login .content-login {display: table;}
    .material .material-input{width: 84%;}
    .box-login-img { margin: 25% 0 0 0 !important;}
}

@media (max-width: 736px)  {
    .box-login.box-login-img, .content-login{
            width: 100%;
    }
    .box-login.box-login-img{
        margin-top: 74px;
    }
}
@media (max-width: 736px) and (orientation: landscape){
    
    .box-login.user-not-fond{
        margin-top: 15px;
    }
    
}
